
@font-face {
	font-family: 'OpenSans-Bold';
	src: url('/fonts/OpenSans-Bold.ttf')format('truetype');
	

	font-family: 'OpenSans-Reg';
	src: url('fonts/OpenSans-Reg.ttf')format('truetype');

}

body{
	font-family: 'OpenSans-Reg',sans-serif;
	background-color: #f8f8f9;
}


.white-container {
	background-color: #fff;
}
.footer {
	color: #fff;
	background-color: #E80131;
	height: 100px;

}

.logo-header img{
	margin-top: 2.5em;
}

#dance-login {
	color:  #fff;
	background-color: #8BC44C;
	width: 100%;
	border-radius: none;
}

#fitness-login {
	color:  #fff;
	background-color: #8BC44C;
	width: 100%;
	border-radius: 0px;
}

.input {
	margin-left: 0px !important; 
	max-width: 100% !important;
}

.subtitle > p{
	font-size: 1.2em;
	margin-top: 4.5em;
	color: #B0B0B0;
	padding-left: 5px;
}

.text-container {
	
}

.col:not(:first-child,:last-child) {
  padding-right:6px;
  padding-left:6px;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}

#footer {
	padding-top: 2em;	
}

.box {
	
	margin: 0px;
	padding: 30px;
}

.box  img{
	padding: 35px 30px ;
	
	background-color: #fff;

}

#center-box {
	height: 150px;
	margin: 0px;
	padding: 30px;
}
#center-box  img{
	padding: 20px 30px ;
	
	background-color: #fff;
}

.box-inner {
	background-color: #fff;
	height: 120px;
}

.enter-button {
	font-family: inherit;
	background-color: #ED1B24;
	color: #fff;
	border-radius: 0px;
	height: 50px;
	width: 40%;
	margin-left: 30%;
	text-align: center;
	padding-top: 1em;
}

.btn:hover, .btn:focus, .btn.focus {
	color: #F2DCDC;
}

.fitness-footer {
	color: #fff;
	background-color: #EE562E;
	height: 100px;
}